@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --primary-color: #9966FF;
    --secondary-color: #f6f6f6;
    --head-text-color: #333;
    --body-text-color: #666;
    --border-color: #e0e0e0;
    --selected-color: #7D3FFF;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-family: 'Poppins', sans-serif;
    color: var(--head-text-color);
    font-weight: 600;
    font-size: clamp(1.5rem, 3.5vw, 2.25rem);
}

p {
    font-family: 'Montserrat', sans-serif;
    font-size: clamp(1rem, 2vw, 1.5rem);
    font-weight: 500;
}

